{
	"name": "form/nc/nc-stock/stock-value/column/order_row-purchase.json",
	"option": {
		"order-": ["ord.order_id", ">", "ord.date", ">"]
	},
	"column": [
		{
			"link_field": "po.purchase_order_id",
			"link_data_field": "ordr.order_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "ordr.order_id",
			"width": 85,
			"name": "Order "
		},
		{
			"field": "ordr.row_number",
			"width": 50,
			"name": "Row"
		},
		{
			"field": "ordr.json_data.partial_delivery_number",
			"width": 50,
			"name": "Del."
		},
		{
			"field": "ordr.delivery_date",
			"width": 110,
			"name": "Delivery date"
		},
		{
			"field": "ordr.product_id",
			"width": 220,
			"name": "Product id"
		},
		{
			"field": "pr.product_group",
			"width": 120,
			"name": "Product group"
		},
		{
			"field": "ordr.order_amount",
			"width": 90,
			"name": "Amount",
			"format": "%'.2f"
		},
		{
			"field": "pr.stock_unit",
			"width": 50,
			"name": "Unit"
		},
		{
			"field": "ordr.price_without_vat",
			"width": 100,
			"name": "Price vat 0%",
			"format": "%'.2f"
		},
		{
			"field": "ordr.description",
			"width": 400,
			"name": "Description"
		},
		{
			"field": "ordr.info",
			"width": 2000,
			"name": "Info"
		}
	]
}
